
IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME='EST_PROD_REM_PRE_VENC_IT_LOTE' AND COLUMN_NAME='CD_PROD')
BEGIN
    ALTER TABLE EST_PROD_REM_PRE_VENC_IT_LOTE ADD CD_PROD INT DEFAULT 0

END


